/*************** VARIABLES ****************/
:root{
    --var_color-prin-fondo: #E3EDF5;
    --var_color-prin-deco: #0C3F7B; /*Variable del color general del theme de la web*/
    --var_color-prin-deco2: #3672B7; /*Variable del color general 2 del theme de la web*/
    --var_color-prin-fuenteOscura: #0C3F7B; /*Variable del color general de la fuente clara de la web*/
    --var_color-prin-fuenteClara: #FFF; /*Variable del color general de la fuente oscura de la web*/
}
#css_capaMsjResultadoContenedor{display:block;width:100%;max-height:750px;text-align:left}
#css_capaMsjResultado_cab,#css_capaMsjResultado_pie{
    background-color:#bbb;
    text-align:center;
    padding:0.5em
}
#css_capaMsjResultado_pie{
}
#css_capaMsjResultado_cab{
    background-color:var(--var_color-prin-fondo);
    color:var(--var_color-prin-fuenteOscura);
}
div#css_capaMsjResultado_cuerpo {
    background: #efecec url(../images/design/backgrounds/bgRayasFondoMedio.png) repeat left top;
    font-size:0.9em;
    padding: 0.5em;
    color:#555;
    border-bottom: solid 1px #bbb;
    border-top: solid 1px #fff;
    height:100%;
    overflow:auto
}
#css_contieneResulMsj{height:auto;max-height:65vh;width:100%;overflow:auto}
.css_contenidoInfoServicios {
    padding:0;
    color: var(--var_color-prin-fuenteClara);
    background-color:var(--var_color-prin-deco2);
    text-align:left
}
#contenedorListaInfoIconosServiciosIZQ,#contenedorListaInfoIconosServiciosDER{padding:1.5em;display:inline-block;width:50%;vertical-align:top}
#contenedorListaInfoIconosServiciosIZQ{background-color:var(--var_color-prin-deco2)}
#contenedorListaInfoIconosServiciosDER{background-color:var(--var_color-prin-deco)}
#listaInfoIconosServiciosIZQ,#listaInfoIconosServiciosCENIZQ,#listaInfoIconosServiciosCENDER,#listaInfoIconosServiciosDER{display:inline-block;width:50%;vertical-align:top}
ul.css_listaInfoIconosServicios li {display:block;vertical-align:top;margin:0.6em 0em 0.6em 0em}
ul.css_listaInfoIconosServicios a {
    color: var(--var_color-prin-fuenteClara);
    text-decoration: none;
    width: auto;
}
#css_barraPieTodo{padding: 0.6em;color:var(--var_color-prin-fuenteOscura);text-align: right;}
#css_barraPieTodo a{color:var(--var_color-prin-fuenteOscura)}
.liLogoPie {
    background: url(../images/design/sprites/spriteElements01.png) no-repeat -200px -82px;
    display: inline-block;
    width: 115px;
    height: 28px;
    filter:invert(100%);
}
div#css_capaMsjResultado_contenedoraCabLogo {
    background-color: #272626;
    text-align: center;
    width: 100%;
    padding-top: 1em
}

span#css_capaMsjResultado_cabLogo {
    background: url(../images/design/sprites/spriteElements01.png) no-repeat -137px -80px;
    width: 187px;
    display: inline-block;
    height: 37px
}
div#css_capaMsjResultado_cabTit {
    background: #dedede url(../images/design/sprites/spriteElements01.png) no-repeat -256px -336px;
    border-bottom: solid 1px #bbb;
    font-size:1.2em;
    padding: 0.5em;
    background-color: var(--var_color-prin-deco);
    color: var(--var_color-prin-fuenteClara)
}

div#css_capaMsjResultado_cuerpo {
    background: #efecec;
    font-size:0.9em;
    padding: 0.5em;
    color: #333;
    border-bottom: solid 1px #bbb;
    border-top: solid 1px #fff;
    height:100%;
    overflow:auto
}
div#css_capaMsjResultado_cuerpoTransparente{
    background: 0 0;
    padding: 0em;
    height:100%;
    overflow:auto
}

/* Layout Smartphones y Tabletas pequeñas*/
@media screen and (min-width:414px) and (max-width:959px){
    #css_contieneResulMsj{height:auto;max-height:55vh;width:100%;overflow:auto}
    #css_contieneResulMsj{scrollbar-width: none;-ms-overflow-style: none}
    #css_contieneResulMsj::-webkit-scrollbar{height:0px;width:0px}
    #css_capaMsjResultadoContenedor{display:block;width:100%;text-align:left;overflow:auto}
    #contenedorListaInfoIconosServiciosIZQ,#contenedorListaInfoIconosServiciosDER{width:100%;display:block}
    #listaInfoIconosServiciosIZQ,#listaInfoIconosServiciosCENIZQ,#listaInfoIconosServiciosCENDER,#listaInfoIconosServiciosDER{width:50%}
}

/* Layout Moviles pequeños o antiguos */
@media screen and (min-width:180px) and (max-width:413px){
    #css_contieneResulMsj{height:auto;max-height:55vh;width:100%;overflow:auto}
    #css_contieneResulMsj{scrollbar-width: none;-ms-overflow-style: none}
    #css_contieneResulMsj::-webkit-scrollbar{height:0px;width:0px}
    #css_capaMsjResultadoContenedor{display:block;width:100%;text-align:left;overflow:auto}
    #contenedorListaInfoIconosServiciosIZQ,#contenedorListaInfoIconosServiciosDER{width:100%;display:block}
    #listaInfoIconosServiciosIZQ,#listaInfoIconosServiciosCENIZQ,#listaInfoIconosServiciosCENDER,#listaInfoIconosServiciosDER{display:block;width:100%}
}
.css_conScrollV{overflow-y:scroll;overflow-x:hidden}
.css_capaBotonera ul {
    text-align: center;
}
.css_capaBotonera ul li {
    display: inline-block;
    margin: 0.2em
}
ul.css_listaElemsGeneral li {
    list-style-type: square;
    margin: 15px 25px 15px 25px;
    font-size: 1em;
    text-align: left;
}

